/* Haupt-Grün-Ton #89ba13 */



/* Punkte im Slider umfärben - funktioniert nicht über Template !? */
.camera_wrap .camera_pag .camera_pag_ul li > span {
    background-color: #eeeeee !important;
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span, .camera_wrap .camera_pag .camera_pag_ul li:hover > span {
    background-color: #89ba13 !important;
}



/* Position des Beitragbildes im Blog auf der großen Übersicht -> via Blog im Menü */
div.latestItemBody {
    padding: 0px 0;
    margin: 0;
    display: flex;
    align-items: inherit;
}


/* Text "Kunden-Konto" ganz oben immer anzeigen */
.log-panel li a {
  min-width: 135px;
}


/* Bereich mit Sortierung und Ergebnisse-Anzeige */
.orderby-displaynumber {
    padding: 30px 10px;
    margin-bottom: 30px;
}

/* Seiten Blättern unten */
.vm-pagination {
	margin: 10px;
}

/* Produkt-Titel im <h2> */
.h-pr-title a {
    color: #89ba13 !important;
}

.productdetails-view {
  margin: 10px;
}



/* Im Warenkorb das Häkchen vor dem Link zu den AGB ausblenden */
.vm2-termsofservice-icon {
  display: none;
}

/* Rand-Abstand im Warenkorb */
.vm-cart-header-container {
  padding: 10px;
}

.cart-view {
  padding: 10px;
}



/* linke Spalte */

.span3.rs-cl {
  border-right: 1px solid rgb(0,0,0,0.1) !important;
}

.rs-cl .moduletable {
    /*border-bottom: 1px solid rgb(0,0,0,0.1) !important;*/
    padding: 10px;
  	margin-left: 8px;
  	margin-right: 8px;
  background: rgb(137, 186, 19,0.2);
}

.rs-cl .moduletable_products {
    border-bottom: 1px solid rgb(0,0,0,0.1) !important;
  	padding: 10px;
  	margin-left: 8px;
  	margin-right: 8px;
}

.rs-cl .moduletable:last-child {
    border: none !important;
}


/* Menü "Sortiment" nach rechts, um mehr Platz für Logo zu bekommen */

/* Logo-Bereich */
.site-name-span {
  border: 0px solid blue;
  width: 32% !important;
  height: 90px;
}


/* Sortiment-Dropdown */
.megamenu-col {
  border: 0px solid red;
  width: 16% !important;
  /*left: 50px;*/
}

/* Menü-Zeile */
#st-navigation {
  border: 0px solid green;
  width: 52% !important;
}






/* Produktansicht : Selbtserstellte Felder ausblenden, sonst steht da ein einsames "x" */
.custom-fields-panel {
  display: none;
}

/* Produktdetails / rechts nebem Bild */
.productdetails-view h1 {
  color: #89ba13;
  font-size: 200%;
}


/* Unser Top Artikel : Pfeil-Icons zum Blättern ausblenden */

.rs-cl .moduletable_products .owl-controls {
  display: none !important;
}

/* Unser Top Artikel : Umrandung */
.rs-cl .moduletable_products {
  /*border: 3px solid #89ba13;*/
  /*padding: 10px;*/
}

.rs-cl .spacer{
  padding: unset;
}

/* Unser Top Artikel ENDE */


/* Kunden Konto : Umrandung */

.rs-cl .moduletable {
  /*border: 3px solid #89ba13;*/
  /*padding: 10px;*/
}

/* Kunden Konto ENDE




/* Newsletter Anmeldung: Umrandung */

.rs-cr {
  /*border: 3px solid #89ba13;*/
  padding: 10px;
}

/* Newsletter Anmeldung: Umrandung ENDE */


/* Darstellung des rechten Teils der Seitenanzeige für die Artikel in einer Kategorie */
.display-number .selectric-wrapper {
    width: 25%;
    float: right;
}

.selectric .button::after {
  border-top-color: #ffffff !important;
}

.my-display-number {
  /*border: 1px solid red;*/
  font-weight: bold;
  line-height: 2.3rem; 
}

.display-number {
  border: 0px solid green; 
  width: 25%;
}


/* Darstellung des rechten Teils der Seitenanzeige für die Artikel in einer Kategorie ENDE */


/* Wort "Register" neben der Anmeldung ausblenden */
.log-panel .v_register {
  border: 2px solid red;
  display: none;
}

/* Icons in der Anmeldung ausblenden */
.lg-ico-user::after, .lg-ico-pass::after {
  content: unset;
}


/* das kleine Symbol für Drop Down im (grünen) Button */
.caret {
    /*display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;*/
    border-top: 4px solid #ffffff;
    /*border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";*/
}


/* Abstand Haupt-Inhalts-Bereich vom Rest */
#story-content {
    padding: 10px 0px;
}





/* Haupt-Slider positionieren */
#slideshow-handler-bg {
  margin-top: 70px;
  /*margin-bottom: -50px;*/
}

/* more vibrant / Aktionsware */
#bottom-long .container {
  /*background-color: white;*/
  /*border: 1px solid red;*/
  /*margin-bottom: 20px;*/
}

#bottom-long .container .inner-sep {
    /*border: 1px solid green;*/
	background-color: white;
    padding: 10px;
    margin-bottom: 30px;
    /*height: 395px;*/
}


#bottom-long .title-flag-color2 > .module-content-handler > h3 {
  color: #222222;
}



#bottom-long-3 {
    /*border: 1px solid red;*/
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
  	color: #3e3e3e;
}


/* Bilder für  Produkte sollten gleich groß sein */
#tabs .moduletable_products .featuredProductImage {
  /*border: 1px solid red;*/
  min-height: 180px;
}

#tabs .tabs-handler {
  /*border: 1px solid red;
  padding-bottom: 0px;*/
  padding-top: 5px;
}

#tabs .tab-content {
  /*border: 1px solid blue;*/
}

/* der Blog - Slider */
/* position-5 ist bottom-long-3 */

#bottom-long-3 .moduletable_products {
	background-color: white;
	padding-top: 10px;
	padding-bottom: 9px;
	padding-left: 5px;
	padding-right: 5px;
}

#bottom-long-3 .moduletableitem-slider {
	background-color: white;
	padding-top: 10px;
	padding-bottom: 9px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 20px;
}



/* unten die vier weissen Felder - Bildschirm-Breiten-Abhängig */

.tf-module .moduletable_style9 {
  width: 20.00%;
  float: left;
  padding: 35px 20px 35px 15px;  
  /*margin-left: 15px;  */
}

.moduletable_style9:first-child {
  /*margin-left: 0;*/
}

.moduletable_style9:last-child {
  /*margin-right: 0;*/
}

/* position-4 ist bottom-long 2 */
#bottom-long-2 .tf-module {
  /*border: 3px solid red;*/
  /*overflow: hidden;*/
  display: flex;
  justify-content: space-between;
}


/* unten die vier weissen Felder ENDE */





.category-view {
  border: 0px solid red !important;
}
.category_description {
  padding: 10px;
}


/* Product Container */

.product-container {
   border: 0px solid red !important;
}
.category-view .row {
  border: 0px dotted red !important;
  margin-left: unset;
}

.row .vm-col-4 {
  width: 24%;
  float: left;
}

.addtocart-area {
  /* border: 3px solid gray;*/
}



/* Top Menu */

ul.menu_main li {
    display: inline;
}

#top .container {
    padding-bottom: 0.50em;
}

.container > .inner-sep {
	/*background-color: white;*/
}

#main-content-handler {
    /*padding: 10px;*/
    background-color: white;
}
#main-content-handler .item-page {
	padding-left: 10px;
	padding-right: 10px;
}




#tabs-1 {
	background-color: white;
}


/* Breadcrumb Bereich */
#breadcrumb-line {
  /*border: 2px solid yellow;*/
  /*margin-top: 70px;*/
  margin-bottom: 20px;
  padding: 0px;
}

.breadcrumb {
  background-color: white !important;
  padding: 5px !important;
}


/* die runden Buttons zum blättern */
#tabs-1 .owl-theme .owl-controls .owl-buttons div.owl-prev {
    right: 62px;
  	margin-top: -25px;
}
#tabs-1 .owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 30px;
  	margin-top: -25px;
}

#tabs-1 .nav-tabs {
	margin-left: 5px;
}

#bottom-long-3 .owl-theme .owl-controls .owl-buttons div.owl-prev {
	right: 42px;
}

#bottom-long-3 .owl-theme .owl-controls .owl-buttons div.owl-next {
	right: 10px;
}

/********************************************************/
/********************************************************/
/*   Beginn der media-querys                            */
/********************************************************/


@media screen and (min-width: 1200px) {
  
.my-foot {
  /*border: 1px solid red;*/
  padding-left: 50px;
}

}

@media screen and (width: 980px) {
  
.rs-cl .moduletable_products .module-content .owl-wrapper .owl-item {
  /*border: 2px solid green;*/
  width: 200px !important;
}
  
}

@media screen and (min-width: 980px) and (max-width : 1199px) {

/* Breadcrumb Bereich */
#breadcrumb-line {
  /*border: 2px solid red;*/
  /*margin-top: 35px;*/
  margin-bottom: 20px;
}

/* Blog */  
#bottom-long-3 {
    /*border: 1px solid blue;*/
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
  	color: #3e3e3e;
}  
  
  
/* Menü "Sortiment" nach rechts, um mehr Platz für Logo zu bekommen */

/* Logo-Bereich */
.site-name-span {
  border: 0px solid blue;
  width: 32% !important;
  height: 90px;
}


/* Sortiment-Dropdown */
.megamenu-col {
  border: 0px solid red;
  width: 12% !important;
  /*left: 50px;*/
}

/* Menü-Zeile */
#st-navigation {
  border: 0px solid green;
  width: 56% !important;
  padding-left: 10px !important;
}
   
  
  
/* Eingabefelder Kunden Konto Anmeldung */
#modlgn-username, #modlgn-passwd {
    max-width: 160px;
}

/* Unser Top Artikel : Umrandung */
.rs-cl .moduletable_products {
  /*border: 3px solid #89ba13;*/
  /*border: 3px solid red;*/
  /*padding: 10px;*/
}
 
.moduletable_products .featuredProductImage {
    /*margin: 0px auto;
    margin-bottom: 0px;
    margin-bottom: 0px;
    max-width: 100%;*/
}  
  
.rs-cl .spacer{
  padding: unset;
}

/* Unser Top Artikel ENDE */  
  
  
  
/* unten die vier weissen Felder - Bildschirm-Breiten-Abhängig */

/*.tf-module .moduletable_style9 {
  width: 21.04%;
  float: left;
  padding: 35px 20px 35px 15px;  
  margin-left: 15px;  
}

.moduletable_style9:first-child {
  margin-left: 0;
}

.moduletable_style9:last-child {
  margin-right: 0;
}
*/

/* unten die vier weissen Felder ENDE */

  
/* Product Container */

.product-container {
   border: 0px solid blue !important;
}
.category-view .row {
  border: 0px dotted blue !important;
  margin-left: unset;
}

.row .vm-col-4 {
  width: 24%;
  float: left;
}

.addtocart-area {
  /* border: 3px solid gray;*/
}
  
  
  
  
  
  
} /* @media screen and (min-width: 980px) and (max-width : 1199px) ENDE */


/********************************************************/
/********************************************************/
/********************************************************/


@media screen and (min-width: 768px) and (max-width : 979px) {

/* Überschrift "Was gibt es Neues? - Unser Blog" */
#bottom-long-3 .moduletable_products {   
    font-size: 130%;
}
  
  
/* Breadcrumb Bereich */
#breadcrumb-line {
  /*border: 2px solid yellow;*/
  /*margin-top: 35px;*/
  margin-bottom: 20px;
}

  
/* Haupt-Slider positionieren */
#slideshow-handler-bg {
  margin-top: 25px;
  /*margin-bottom: -50px;*/
}  
  
/* Product Titelzeile */
  
.browse-view .product .spacer h2 {
    font-size: 18px;
}
  
/* Menü "Sortiment" nach rechts, um mehr Platz für Logo zu bekommen */

  
  .row-fluid .span3 {
    width: 30%;
    border: 0px solid red;
  }  
  .row-fluid .span9 {
    width: 66%;
    border: 0px solid green;
  }
  
  
/* Logo-Bereich */
.site-name-span {
  border: 0px solid blue;
  width: 32% !important;
  height: 90px;
}


/* Sortiment-Dropdown */
.megamenu-col {
  border: 0px solid red;
  width: 12% !important;
  /*left: 50px;*/
}

/* Menü-Zeile */
#st-navigation {
  border: 0px solid green;
  width: 56% !important;
  padding-left: 10px !important;
}
  

  
.snc-handler {
  border: 0px solid black;
  /*position: relative;
  display: inline-block;*/
  width: 150%;
}
  
  
  
/* Eingabefelder Kunden Konto Anmeldung */
#modlgn-username, #modlgn-passwd {
    max-width: 105px;
}
  
  
/* Unser Top Artikel : Umrandung */
.rs-cl .moduletable_products {
  /*border: 3px solid #89ba13;*/
  /*border: 3px solid blue;*/
  padding: 10px;
}
  
.rs-cl .moduletable_products .module-content .owl-wrapper .owl-item {
  /*border: 2px solid green;*/
  width: 210px !important;
}
  

.rs-cl .spacer{
  padding: unset;
}

/* Unser Top Artikel ENDE */    
  
/* Blog */  
#bottom-long-3 {
    /*border: 1px solid yellow;*/
    max-width: 724px;
    margin-left: auto;
    margin-right: auto;
  	color: #3e3e3e;*/
}    
  
  
/* unten die vier weissen Felder */  
  
.tf-module .moduletable_style9 {
  width: 18.00%;
  float: left;
  padding: 35px 20px 35px 15px;  
  margin-left: 0px;  
}
 
  
  
/* Product Container */

.product-container {
   border: 0px solid green !important;
}
.category-view .row {
  border: 0px dotted green !important;
  margin-left: unset;
}

.row .vm-col-4 {
  width: 24%;
  float: left;
}

.addtocart-area {
  /* border: 3px solid gray;*/
}
  
/* Suchen-Lupe einblenden */
  
#search-position-handler {
    display: block;
}
  
/* Suchergebnis-Button rechts */  
.display-number .selectric-wrapper {
    width: 35%;
    float: right;
} 
  
} /* @media screen and (min-width: 768px) and (max-width : 979px) ENDE */


/********************************************************/
/********************************************************/
/********************************************************/


@media screen and (max-width: 767px) {

/* Suchergebnis-Button rechts */  
.display-number .selectric-wrapper {
    width: 65%;
    float: right;
}  
  
/* Überschrift "Was gibt es Neues? - Unser Blog" */
#bottom-long-3 .moduletable_products {   
    font-size: 80%;
}
   
  
  
/* Shop-Logo  nicht in den schwarzen Bereich lassen */
#sn-position .h1 { 
    padding-top: 2px;
}
  
/* Product Titelzeile */  
.browse-view .product .spacer h2 {
    font-size: 18px;
}  
  
  
/* Haupt-Slider positionieren */
#slideshow-handler-bg {
  margin-top: 25px;
  /*margin-bottom: -50px;*/
}   
  
  
/* Menü-Zeile */
#sn-position img {
  border: 0px solid red;
  width: 80%;
} 
  
#st-navigation {
  border: 0px solid red;
  width: 52% !important;
  margin-left: auto !important;
  margin-right: 10px !important;
}

/* Menü-Zeile ENDE */
  
/* Breadcrumb Bereich */
#breadcrumb-line {
  /*border: 2px solid yellow;*/
  /*margin-top: 35px;*/
  margin-bottom: 20px;
}  
  
#bottom-long-2 .tf-module {
  /*border: 3px solid red;*/
  /*overflow: hidden;*/
  display: unset;
}
 
#footer-line-bottom {
    margin-left: 10px;
    margin-right: 10px;
}
  
/* Blog */  
#bottom-long-3 {
    /*border: 1px solid black;*/
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  	color: #3e3e3e;
}  
  
.tf-module .moduletable_style9 {
  width: unset;
  float: unset;
  padding: 35px 20px 35px 15px;  
  margin-left: 0px;  
}

.rs-cl .moduletable_products .module-content .owl-wrapper .owl-item {
  /*border: 2px solid green;*/
  width: 380px !important;
  padding: 0px !important;
}  
.vmgroup_products.product-sl-handler {
    margin-top: 5px;
}
  
.moduletable_style9:first-child {
  margin-left: 0;
}

.moduletable_style9:last-child {
  margin-right: 0;
}

  
.span3.rs-cl {
    border-right: none !important;
}  
  

/* Top Banner Modul */
  
#tab-modules .container {
	/*max-width: 400px;
  	height: 200px;*/
}
.topbanner-height .has-image1 img {
	height: 216px;
}
  
/* Navigation Artikel-Galerie */  
#tabs-1 .nav-tabs {
  	padding: 0px;
}  

  
  
/* Product Container */

.product-container {
   border: 0px solid red !important;
}
.category-view .row {
  border: 0px dotted red !important;
  margin-left: unset;
}

.row .vm-col-4 {
  width: auto;
  float: left;
}

.addtocart-area {
  /* border: 3px solid gray;*/
}
  
/* Suchen-Lupe einblenden */
  
#search-position-handler {
    display: block;
}
  
.display-number {
  border: 0px solid green; 
  width: 35%;
}  
  
/* Burger-Symbol ausrichten */  

.open-off-canvas {
    margin-top: 16px;
}
  
} /*  @media screen and (max-width: 767px) ENDE */
  
/********************************************************/
/********************************************************/
/********************************************************/


@media screen and (max-width: 420px) {  

#bot-modules {
	border: 0px solid red; 
    margin-left: 10px;
    margin-right: 10px;
}

} /* @media screen and (max-width: 420px) ENDE */








